/* CSS Document */
body{margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; background-color:#9B9B94;}
.tahomaGray{font-family:tahoma; color:#595959; font-size:11px; line-height:16px;}
.tahomaBlue{font-family:tahoma; color:#0096D4; font-size:11px;}
.tahomaBlue a:link{text-decoration:none; color:#0096D4;}
.tahomaBlue a:visited{text-decoration:none; color:#0096D4;}
.tahomaBlue a:hover{text-decoration:underline; color:#3B84BD;}
.tahomaGray a:link{text-decoration:underline; color:#0096D4;}
.tahomaGray a:visited{text-decoration:underline; color:#0096D4;}
.tahomaGray a:hover{text-decoration:none; color:#0096D4;}
.tahoma10Red{font-family:Tahoma, Verdana, Arial; font-size:10px; color:#A70000;}
.arial11Red{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF6600;
	font-weight: bold;
}
.arial11White{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF;}
.arial11Blue{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#0066FF;}
.heading1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0066FF;
	font-size:18px;
	font-weight: bold;
}
.arial11Gray{font-family:Arial, Helvetica, sans-serif; color:#676767; font-size:12px;}
.mainTable {
	border: 1px solid #AFCDE4;
	background-color:#D8ECF5;
}
.articleHeading-list {
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:bold;
}
.blue{font-family:verdana; color:#0096D4; font-size:14px; font-weight: bold;}
}
.textBox {
	font-family:Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #444444;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}

.main_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}

.textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*border: 1px solid #CCCCCC;
	padding: 0px;
	border: 1px solid #666666;*/
}

.redBold 		/* All Error Messages */
{ 
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
}
.textfield_code {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 19px;

}
.button {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	background-color: #3986BD;
	color: #ffffff;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight:bold;
}

.MsoNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

A.small:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003399; TEXT-DECORATION: none
}
A.small:active {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
A.small:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003399; TEXT-DECORATION: none
}
A.small:hover {
	FONT-WEIGHT: bold; COLOR: #003399; TEXT-DECORATION: underline
}

.orange {
font-family:tahoma; color:#FE9800; font-size:11px;
}
.headingvehicleinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.mainlinks a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	color: #0066FF;
	font-weight: normal;
}
.mainlinks a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	color: #0066FF;
	font-weight: normal;
}
.mainlinks a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	color: #0066FF;
	font-weight: normal;
}

.mainlinks a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	color: #FF6600;
	font-weight: normal;
}
.textfield_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.smalltextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.arial10White {
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF;
}
.arial10white {
font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:12px;
}
}
.textads a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10px;
	color: #FF6600;
	font-weight: normal;
}
.textads a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10px;
	color: #FF6600;
	font-weight: normal;
}
.textads a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10px;
	color: #FF6600;
	font-weight: normal;
}
.textads a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10px;
	color: #0066FF;
	font-weight: normal;
